Plugin = {'nvim-treesitter/nvim-treesitter'}

function Plugin.config() 
	local treesitter = require('nvim-treesitter.configs')

	treesitter.setup({
		ensure_installed = {"lua", "c", "rust"},
		sync_install = false,
		auto_install = true,
		highlight = {
			enable = false
		}
	})

end

return Plugin
